CVE-2007-3843 (retired)

Priority
Description
The Linux kernel before 2.6.23-rc1 checks the wrong global variable for the
CIFS sec mount option, which might allow remote attackers to spoof CIFS
network traffic that the client configured for security signatures, as
demonstrated by lack of signing despite sec=ntlmv2i in a SetupAndX request.
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:40:59 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)